

@keyframes ticker{0%{transform :translate3d(0,0,0);visibility :visible;}
100%{transform :translate3d(-100%,0,0);}
 }
.ticker-wrap{background-color :#fff689;bottom :0;width :100%;overflow :hidden;height :25px;}
.ticker{display :inline-block;font :bold 14px Verdana;height :25px;line-height :25px;white-space :nowrap;padding-right :100%;animation-iteration-count :infinite;animation-timing-function :linear;animation-name :ticker;animation-duration :220s;}
a{background :none;}
a:focus{outline :thin dotted;}
a:active{outline :0;}
a:hover{outline :0;}
a{text-decoration :underline;}
a:visited{text-decoration :none;}
*::before{box-sizing :border-box;}
*::after{box-sizing :border-box;}
a{color :rgb(66,139,202);text-decoration :none;}
a:hover{color :rgb(255,255,255);text-decoration :none;}
a.one:hover{color :rgb(42,100,150);text-decoration :none;}
a:focus{color :rgb(42,100,150);text-decoration :none;}
a:focus{outline :thin dotted rgb(51,51,51);outline-offset :-2px;}
.ticker__item{display :inline-block;padding :0 10px;font-size :14px;color :white;}
.ticker:hover{animation-play-state :paused;}
.ticker__item:hover{animation-play-state :paused;}
.dt{display :inline-block;background-color :#DC0000;margin :-13px 10px;padding :2px 10px;font-size :14px;color :white;}
.dd{display :inline-block;background-color :#fff689;margin :-13px 10px;padding :2px 10px;font-size :14px;color :#004891;}
.dn{display :inline-block;background-color :#4284ff;margin :-13px 10px;padding :2px 10px;font-size :14px;color :#fff;}

